User Tools

Site Tools


columns_ui:supported_os

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revisionPrevious revision
Next revision
Previous revision
Last revisionBoth sides next revision
columns_ui:supported_os [2006/01/15 07:30] – Win98 working 202.83.38.64columns_ui:supported_os [2013/04/04 14:16] – [Windows] fooamp
Line 4: Line 4:
  
 ^ Operating System       ^ Supported ^ ^ Operating System       ^ Supported ^
-| Windows Server 2003    | Yes       | +| Windows 8              | **Yes**       | 
-| Windows XP             | Yes       | +| Windows 7              | **Yes**       | 
-| Windows Me             | No        +| Windows Server 2008    | **Yes**       | 
-| Windows 2000           Yes       +| Windows Vista          | **Yes**       | 
-| Windows 98             | No        +| Windows Server 2003    | **Yes**       | 
-| Windows NT 4.0         | No        +| Windows XP             **Yes** ((Service Pack 1 or newer only))       | 
-| Windows 95             | No        | +| Windows Me             **No       ** 
- +| Windows 2000           **No** ((Last version of foo_ui_columns that supports Windows 2000 is 0.2)) 
-Columns UI may work in Windows 98 with latest updates (including Internet Explorer) installed. But the performance may be slow.+| Windows 98             **No       ** 
 +| Windows NT 4.0         **No       ** 
 +| Windows 95             **No       ** |
columns_ui/supported_os.txt · Last modified: 2015/09/06 17:30 by musicmusic